#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.1.0
visibility:           public
id:                   rio-orphans-0.1.1.0-3R1o1JCy0IEumJ0izMYDh
key:                  rio-orphans-0.1.1.0-3R1o1JCy0IEumJ0izMYDh
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  cb41ba8dccb8e6375251bbf4bb77b345
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-8.10.3/site-local/rio-orphans-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/rio-orphans-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/rio-orphans-0.1.1.0
hs-libraries:         HSrio-orphans-0.1.1.0-3R1o1JCy0IEumJ0izMYDh
depends:
    base-4.14.1.0 exceptions-0.10.4
    fast-logger-3.0.2-F9iBCNAA2W6DmIKxy4DvFk
    monad-control-1.0.2.3-aR5PnOlU9QBoAF3GUqmc3
    monad-logger-0.3.36-Jf3JeORE2jeFzXPQ2K8Ff3
    resourcet-1.2.4.2-GKFFhTfsHG35or2nWqvxcD
    rio-0.1.20.0-LK13tV5qZQi7lXJ21irF4a
    transformers-base-0.4.5.2-FPcQuWdK00b30Iy3GvW2f7

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

